@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
@import url(http://weloveiconfonts.com/api/?family=fontawesome);

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(http://themes.googleusercontent.com/static/fonts/lato/v7/9k-RPmcnxYEPm8CNFsH2gg.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(http://themes.googleusercontent.com/static/fonts/lato/v7/wkfQbvfT_02e2IWO3yYueQ.woff) format('woff');
}

@font-face {
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: normal;
  src: url('http://weloveiconfonts.com/api/fonts/fontawesome/fontawesome-webfont.eot');
  src: url('http://weloveiconfonts.com/api/fonts/fontawesome/fontawesome-webfont.eot?#iefix') format('eot'), 
  url('http://weloveiconfonts.com/api/fonts/fontawesome/fontawesome-webfont.woff') format('woff'), 
  url('http://weloveiconfonts.com/api/fonts/fontawesome/fontawesome-webfont.ttf') format('truetype'), 
  url('http://weloveiconfonts.com/api/fonts/fontawesome/fontawesome-webfont.svg#FontAwesomeRegular') format('svg');
}


/* general Pages styles */

#wiki_page_show {
	font-size: 120%; 
	padding: 0; 
	margin: 0; 
	height: 100%; 
	font-family: 'Lato', Calibri, Arial, sans-serif;
	color: #585858;
	background: #fff;
}

#wiki_page_show *, *:after, *:before { 
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
}

#wiki_page_show .container {
	height: 100%;
	width: 100%;
	position: relative;
	padding:1em;
}

#wiki_page_show .clear {
	clear:both;
	padding-top:1em;
}
#wiki_page_show a {
	color: #333333;
	text-decoration: none;
	border-bottom: 1px dashed #888;
}

#wiki_page_show h2 {
	font-size: 1.5em;
	font-weight:normal;
	margin-top:1.2em;
	color: #585858;
}

#wiki_page_show h3 {
	font-size: 1.2em;
	font-weight:bold;
	color: #585858;
}


/* hr {
	clear:both;
	border:0;
	border-bottom: 2px dashed #8c9c5a;
	background: #ccd6b4;
	
}*/

#wiki_page_show .intro {
	margin-left: 65px;
	padding-bottom:20px;
}

#wiki_page_show .instructor {
	clear:both;
	border-top: 2px dashed #ddd;
	margin-top:20px;
	
}
	
#wiki_page_show .instructor img {
	float:left; 
	border-radius:50%; 
	padding: 10px;
}

#wiki_page_show #page_footer {
	clear:both;
}

#wiki_page_show .DEhubbar {
	border-top: 3px solid #665c68;
}
#wiki_page_show .greenbar {
	border-top: 3px solid #8c9c5a;
}

#wiki_page_show .bluebar {
	border-top: 3px solid #6f91a8;
}

#wiki_page_show .tanbar {
	border-top: 3px solid #b39a64;
}
#wiki_page_show #page_footer img {
	float:left;
	padding-right: 15px;
}

#wiki_page_show #page_footer p {
	float:left;
	padding-right: 20px;
	padding-top: 10px;
	
}

#wiki_page_show #page_footer .ui-icon {
	display:none;
}


#wiki_page_show blockquote {
	border-left: #888 3px solid;  
	padding-left: 5px;
	padding-bottom: 5px;
}

#wiki_page_show table { 
border-collapse: collapse;
border-spacing: 0px;
empty-cells: show;
border: 1px solid #CBCBCB;
float:left;
margin-right: 10%;
}

#wiki_page_show thead {
    background: none repeat scroll 0% 0% #ddd;
    color: #585858;
    text-align: left;
    vertical-align: bottom;
}
#wiki_page_show th,  td {
    padding: 0.5em 1em;
	border-width: 0px 0px 1px;
	border-bottom: 1px solid #CBCBCB;
	border-left: 1px dashed #cbcbcb;
    font-size: inherit;
    margin: 0px;
    overflow: visible;
    padding: 0.5em 1em;
}



/* styles for graphical elements, buttons, and icons */

#wiki_page_show .page_title {
	
	margin-top:26px; 
	margin-left:-50px; 
	padding: 10px 10px 10px 160px; 
	color:#fff;
	min-width: 100%;
	font-size:1.5em;
	}

#wiki_page_show .numberCircle {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 90px;
    padding: 8px;
    font-size: 36px;  
    position: relative;
	box-shadow: 0 0 0 8px rgba(255,255,255,.8), 0 0 3px 12px rgba(0,0,0,.2); 
	float:left; 
	z-index:100;
}

#wiki_page_show .numberCircle .height_fix {
    margin-top: 30%;
}

#wiki_page_show .numberCircle .content {
    position: absolute;
	color:#fff;
    left: 0;
    top: 20%;
    height: 100%;
    width: 100%;
    text-align: center;
	font-size: 1.5em;
    margin-top: -15px; /* ~ half the font size */
}
#wiki_page_show .numberCircle .content img {
	margin-top:-10px;
}

#wiki_page_show .dehubcircle {
	background-color: rgba(102,92,107,1);
}

#wiki_page_show .greencircle {
	background-color: rgba(140,156,90,1);
}

#wiki_page_show .bluecircle {
	background-color: rgba(111,145,168,1);
}

#wiki_page_show .tancircle {
	background-color: rgba(179,154,100,1);
}

#wiki_page_show .buttonmenuTitle {
	margin-left:80px; 
	width: 200px; 
	margin-top: 20px; 
	font-size: 1.5em;
}

#wiki_page_show .buttonmenuTitle a {
	text-decoration: none;
	border-bottom: none;
}

#wiki_page_show .buttons {
	clear:both;
}
#wiki_page_show .buttons	ul {
		float:left;
		margin-right:150px;
		/*text-align: center;*/
	}

#wiki_page_show .buttons	li {
		list-style: none;
		position: relative;
		display: inline-block;
		width: 100px;
		height: 100px;
	}
#wiki_page_show .buttons {
		border-bottom: none;
}

#wiki_page_show .buttons .ui-icon {
		display:none;
}

#wiki_page_show	.round {
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		width: 70%;
		height: 70%;
		padding: 5px;		
		
		-webkit-transition: all .25s ease-in-out;
		-o-transition: all .25s ease-in-out;
		-moz-transition: all .25s ease-in-out;
		transition: all .25s ease-in-out;
		/*box-shadow: 2px 2px 7px rgba(0,0,0,.2);*/
		border-radius: 300px;
		z-index: 1;
		border-width: 4px;
		border-style: solid;
	}

#wiki_page_show	.round:hover {
		width: 80%;
		height: 80%;
		font-size: 33px;
		padding-top: 20px;
		z-index: 2;
		border-size: 10px;
		
	}
#wiki_page_show .round:hover img {
		width: 160%;	
}
	#wiki_page_show a.tan {
		background-color: rgba(179,154,100,1);
		color: rgba(255,255,255,1);
		border-color: rgba(133,32,28,.2);
	}

	#wiki_page_show a.tan:hover {
		color: rgba(239,57,50,1);
		-webkit-box-shadow: 5px 5px 10px rgba(0,0,0,.3);
		-o-box-shadow: 5px 5px 10px rgba(0,0,0,.3);
		-moz-box-shadow: 5px 5px 10px rgba(0,0,0,.3);
		box-shadow: 5px 5px 10px rgba(0,0,0,.3);
	}

	#wiki_page_show a.green {
		background-color: rgba(140,156,90,1);
		color: rgba(255,255,255,1); /*rgba(0,63,71,1);*/
		border-color: rgba(0,63,71,.2);
	}

	#wiki_page_show a.green:hover {
		color: rgba(255,255,255,1);
		-webkit-box-shadow: 5px 5px 10px rgba(0,0,0,.3);
		-o-box-shadow: 5px 5px 10px rgba(0,0,0,.3);
		-moz-box-shadow: 5px 5px 10px rgba(0,0,0,.3);
		box-shadow: 5px 5px 10px rgba(0,0,0,.3);
		
	}

	#wiki_page_show a.blue {
		background-color: rgba(111,145,168,1);
		color: rgba(255,255,255,1);
		border-color: rgba(0,63,71,.2);
	}

	#wiki_page_show a.blue:hover {
		color: rgba(252,227,1,1);
		-webkit-box-shadow: 5px 5px 10px rgba(0,0,0,.3);
		-o-box-shadow: 5px 5px 10px rgba(0,0,0,.3);
		-moz-box-shadow: 5px 5px 10px rgba(0,0,0,.3);
		box-shadow: 5px 5px 10px rgba(0,0,0,.3);
	}
#wiki_page_show a.de {
		background-color: rgba(102,92,107,1);
		color: rgba(255,255,255,1);
		border-color: rgba(0,63,71,.2);
	}

	#wiki_page_show a.de:hover {
		color: rgba(252,227,1,1);
		-webkit-box-shadow: 5px 5px 10px rgba(0,0,0,.3);
		-o-box-shadow: 5px 5px 10px rgba(0,0,0,.3);
		-moz-box-shadow: 5px 5px 10px rgba(0,0,0,.3);
		box-shadow: 5px 5px 10px rgba(0,0,0,.3);
	}
	#wiki_page_show .round span.round {
		display: block;
		opacity: 1;
		-webkit-transition: all .25s ease-in-out;
		-moz-transition: all .25s ease-in-out;
		-o-transition: all .25s ease-in-out;
		transition: all .25s ease-in-out;
		border: none;
		padding: 20% 20% 0 20%;
		color: #fff;
		
	}

#wiki_page_show h3 .ui-accordion {
	color:#fff;
}

#wiki_page_show .ui-accordion .ui-accordion-content {
	font-size:1.2em;
}


/* styles for fontawesome icons buttons - NOT WORKING IN CANVAS */

#wiki_page_show [class*="fontawesome-"]:before {
	font-family: 'FontAwesome', sans-serif;
	font-size:2em;
}

/* removing or altering Canvas native styles */

#content-wrapper {
	/*background-color: #ddd;*/
}

.page-title {
	display:none;
}

#assignment_show {
	background-color: #fff;
	padding: 10px;
}
#quiz_show {
	background-color: #fff;
	padding: 10px;
}

#last_edited_by {	
	border: none;
}

.h2 {
	font-size: 1em;
}

.ig-list .ig-row.ig-published .ig-title  {
 color: rgb(79,93,140);
}

.discussion-collections, .item-group {
	background-color: rgb(221,221,221);
}


.discussion .discussion-row.discussion-published .discussion-type, .discussion .discussion-row.discussion-published .discussion-title a {
	color: rgb(79,93,140);
}

#discussion_container .discussion-title {
	 /*font-size: 2em !important;
	 background-color: #727272;
	 color: #fff;
	 padding: 15px;*/
	 max-width:100%;
	 margin-bottom: 20px;
 }

.entry-content {
	font-family: 'Lato', Calibri, Arial, sans-serif !important;
	font-size: 1.2em;
}

#files_structure, .files_content {
	background-color: rgb(255,255,255);
}

.ui-datepicker {
	width: 20%;
}


#course_home_content h2 {
	font-size: 13px;
	line-height: 20px;
	margin: 0;
}

/* course specific CSS modifications */
.context-course_316572 #discussion_topic a.avatar, .context-course_316572 #discussion_topic .discussion-subtitle,
.context-course_316665 #discussion_topic a.avatar, .context-course_316665 #discussion_topic .discussion-subtitle,
.context-course_316664 #discussion_topic a.avatar, .context-course_316664 #discussion_topic .discussion-subtitle,
.context-course_316666 #discussion_topic a.avatar, .context-course_316666 #discussion_topic .discussion-subtitle,
.context-course_316612 #discussion_topic a.avatar, .context-course_316612 #discussion_topic .discussion-subtitle,
.context-course_316668 #discussion_topic a.avatar, .context-course_316668 #discussion_topic .discussion-subtitle,
.context-course_317598 #discussion_topic a.avatar, .context-course_317598 #discussion_topic .discussion-subtitle,
.context-course_292937 #discussion_topic a.avatar, .context-course_292937 #discussion_topic .discussion-subtitle,
.context-course_312983 #discussion_topic a.avatar, .context-course_312983 #discussion_topic .discussion-subtitle,
.context-course_313251 #discussion_topic a.avatar, .context-course_313251 #discussion_topic .discussion-subtitle,
.context-course_270027 #discussion_topic a.avatar, .context-course_270027 #discussion_topic .discussion-subtitle,
.context-course_280210 #discussion_topic a.avatar, .context-course_280210 #discussion_topic .discussion-subtitle,
.context-course_314085 #discussion_topic a.avatar, .context-course_280210 #discussion_topic .discussion-subtitle,
.context-course_314085 #discussion_topic a.avatar, .context-course_318878 #discussion_topic .discussion-subtitle,
.context-course_317165 #discussion_topic a.avatar, .context-course_317165 #discussion_topic .discussion-subtitle,
.context-course_319293 #discussion_topic a.avatar, .context-course_319293 #discussion_topic .discussion-subtitle,
.context-course_318867 #discussion_topic a.avatar, .context-course_318867 #discussion_topic .discussion-subtitle,
.context-course_318878 #discussion_topic a.avatar, .context-course_318878 #discussion_topic .discussion-subtitle,
.context-course_319727 #discussion_topic a.avatar, .context-course_319727 #discussion_topic .discussion-subtitle,
.context-course_319711 #discussion_topic a.avatar, .context-course_319711 #discussion_topic .discussion-subtitle,
.context-course_323082 #discussion_topic a.avatar, .context-course_323082 #discussion_topic .discussion-subtitle,
.context-course_321732 #discussion_topic a.avatar, .context-course_321732 #discussion_topic .discussion-subtitle,
.context-course_323018 #discussion_topic a.avatar, .context-course_323018 #discussion_topic .discussion-subtitle,
.context-course_324994 #discussion_topic a.avatar, .context-course_324994 #discussion_topic .discussion-subtitle,
.context-course_323703 #discussion_topic a.avatar, .context-course_323703 #discussion_topic .discussion-subtitle,
.context-course_325254 #discussion_topic a.avatar, .context-course_325254 #discussion_topic .discussion-subtitle,
.context-course_328144 #discussion_topic a.avatar, .context-course_328144 #discussion_topic .discussion-subtitle,
.context-course_327747 #discussion_topic a.avatar, .context-course_327747 #discussion_topic .discussion-subtitle,
.context-course_330452 #discussion_topic a.avatar, .context-course_330452 #discussion_topic .discussion-subtitle,
.context-course_334679 #discussion_topic a.avatar, .context-course_334679 #discussion_topic .discussion-subtitle,
.context-course_339695 #discussion_topic a.avatar, .context-course_339695 #discussion_topic .discussion-subtitle
 { 
	display:none;
}

.context-course_303721 .ui-accordion .ui-accordion-header .ui-state-default.ui-state-active {
	    border-bottom-left-radius: 0;
	    border-bottom-right-radius: 0;
	    border-color: rgba(149, 137, 154, 0.9) !important;
	    border-bottom: 1px solid #333;
	    background: rgba(149, 137, 154, 0.67) !important;
}

.context-course_303721 .ui-accordion-header[aria-selected="true"] {
	   
	    border-color: rgba(149, 137, 154, 0.9) !important;
	    border-bottom: 1px solid #333;
	    background: rgba(149, 137, 154, 0.67) !important;
}

.context-course_303721 .ui-accordion-header[aria-selected="false"] {
	   
	    border-color: rgba(149, 137, 154, 0.9) !important;
	    border-bottom: 1px solid #333;
	    background: #d6d6d6 !important;
}
